View Issue Details

IDProjectCategoryView StatusLast Update
0000111CaseTalk ModelerModel Transformation (GLR)public2012-06-15 15:54
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version7.0.5Fixed in Version7.0.5 
Summary0000111: GLR settings as preference
DescriptionRebuild the GLR dialog as a project preference. It is currently implemented as a requirement. The dialog displays the possible steps for transformation. These hardly ever change during an active project cycle.
TagsNo tags attached.

Relationships

related to 0000112 resolvedBCP Software Database model choice as a preference 

Activities

BCP Software

BCP Software

2012-06-15 15:54

administrator   ~0000079

GLR options are now placed in the project dialog.
Performing a GLR operation no longer shows the GLR settings, it simply performs the configured operation.

Issue History

Date Modified Username Field Change
2012-06-13 00:15 BCP Software New Issue
2012-06-13 00:15 BCP Software Status new => assigned
2012-06-13 00:15 BCP Software Assigned To => BCP Software
2012-06-13 00:18 BCP Software Relationship added related to 0000112
2012-06-14 11:37 BCP Software Target Version Future => 7.0.5
2012-06-15 15:54 BCP Software Note Added: 0000079
2012-06-15 15:54 BCP Software Status assigned => resolved
2012-06-15 15:54 BCP Software Fixed in Version => 7.0.5
2012-06-15 15:54 BCP Software Resolution open => fixed
2016-01-20 12:56 BCP Software Category GLR => Transformation (GLR)
2016-01-20 13:00 BCP Software Category Transformation (GLR) => Model Transformation (GLR)